Subject: [Ecrit] Re: Ecrit Digest, Vol 2, Issue 7

From: "Mark Scharaga" <[email-masked]>
Date: Tue, 08 Mar 2005 12:34:44 -0500

>I prefer priority work on PSTN Simulation, where the IP
>terminal gets IP service that is equivalent (not exactly
>equal?) to the PSTN service, since I think the all IP solution could end up cheaper, faster, cleaner (than legacy solution) to implement than some PSAP people think. Modulo politics = ... OK, nevermind.

>Mike

I agree with this completely. The main PSAP issue is 
funding IP technologies. But that is another issue for 
another committee.

Mark Scharaga
President- Maxim Technology Solutions
www.maximtsc.com
888-288-3059 X101

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit